package com.bcxin.ins.supply.business.entity;

import com.bcxin.ins.entity.policy_core.InsInsuranceSlip;

/**
 * 订单表信息
 */
public class InsureOrderView extends InsInsuranceSlip {

    private String newFile;

    public String getNewFile() {
        return newFile;
    }

    public void setNewFile(String newFile) {
        this.newFile = newFile;
    }
}
